{% extends "base.html" %}
{% block title %}Your Flights{% endblock %}
{% block content %}
<table class="table">
    <thead>
      <tr>
        <th scope="col">Callsign</th>
        <th scope="col">Aircraft</th>
        <th scope="col">Departure</th>
        <th scope="col">Arrival</th>
      </tr>
    </thead>
    <tbody>
{% for item in _flights %}
    <table class="table">
        </tbody>
      <th scope="row"><p>{{item.number}}</p></th>
      <th scope="row"><p>{{item.aircraft}}</p></th>
      <th scope="row"><p>{{item.departure}}</p></th>
      <th scope="row"><p>{{item.arrival}}</p></th>
    </tr>
    <tr>
      </table>
      {% endfor %}
{% endblock %}
